.clearfix{clear:both}

@font-face {
    font-family: "Franklin Gothic Demi Cond";
    src: url('font/fradmcn-webfont.eot');
    src: url('font/fradmcn-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/fradmcn-webfont.woff') format('woff'),
    url('font/fradmcn-webfont.ttf') format('truetype'),
    url('font/fradmcn-webfont.svg#Franklin Gothic Demi Cond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Franklin Gothic Medium Cond';
    src: url('font/framdcn-webfont.eot');
    src: url('font/framdcn-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/framdcn-webfont.woff') format('woff'),
    url('font/framdcn-webfont.ttf') format('truetype'),
    url('font/framdcn-webfont.svg#Franklin Gothic Medium Cond') format('svg');
    font-weight: normal;
    font-style: normal;
}



* {
	margin:0;
	padding:0;
	list-style:none;
}

body{ 
background-repeat:repeat;
background-color:#F4F8F9;
margin:0px;
padding:0px;
}

.main_cot{
    float:left;
	width:100%;
	height:auto;
        margin:0px;
        padding:0px;
}

@media (max-width: 1024px) {
  .main_cot{
    width:150%;
  }
}

.main_cot .header{
	width:100%;
	background-image:url(../images/header-bg.jpg);
	height:130px;	
}

.main_cot .header .h-details{
	width:1100px;
	margin:0px auto;
}
.main_cot .header .h-details .logo{
	float:left;
	width:220px;
	margin:11px 0px  0px 0px
	
	
	
	
}
.main_cot .header .h-details .link{
	float:left;
	width:870px;
	
}
.main_cot .header .h-details .link .top-panel{
	float:right;
	width:870px;
	text-align:right;
	height:73px;
	
}
.main_cot .header .h-details .link .top-panel .search-box{
	margin:25px 0px 0px 0px;
	background-image:url(../images/text-box-bg.png);
	background-repeat:repeat-x;
	float:right;
	width:225px;
	float:right;
	border:1px  solid #ccc;
	margin-right:10px;
	text-align:left;
	height:25px;
	
}

.main_cot .header .h-details .link .top-panel .language{
	
	margin:25px 0px 0px 0px;
	background-repeat:repeat-x;
	float:right;
	text-indent:5px;
	width:93px;
	font-size:14px;
	line-height:25px;
	border:0px  solid #CCC;
	text-align:left;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	
}
.main_cot .header .h-details .link .top-panel .language a{
	
	
	font-size:14px;
	line-height:25px;
	text-decoration:none;	
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	
}
.main_cot .header .h-details .link .top-panel .language .dropdown{
	margin: 0px;
	background-image:url(../images/text-box-bg.png);
	background-repeat:repeat-x;
	float:right;
	color:#acacac;
	text-indent:5px;
	width:75px;	
	border:1px  solid #CCC;
	text-align:left;
	height:25px;
	
}
.main_cot .header .h-details .link .top-panel .search{
	margin: 0px;
	background-image:url(../images/text-box-bg.png);
	background-repeat:repeat-x;
	float:left;
	color:#acacac;
	text-indent:10px;
	line-height:25px !important;
	width:200px;	
	border:0px  solid #CCC;
	text-align:left;
	height:25px;
	
}
.main_cot .header .h-details .link .top-panel .btn{
	float:left;	
	margin:5px 0px 0px 0px;
	width:25px;
	border:0px  solid #CCC;
	height:25px; 
	text-align:left;
	
	
}

.main_cot .header .h-details .link .nav {
	float:left;
	background-image:url(../images/header_line.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:auto;
	padding-top:0px;
	width:870px;
}



.main_cot .content-panel {	
	color:#ccc;
	width:100%;
	background-color:#F4F8F9;
	float:left;
	background-image: url(../images/body-bg.png);
	background-repeat:no-repeat;
	background-position:center;		
	min-height:270px;
	height:auto;
}
.main_cot .content-panel.frontpage
{
    background: url(../images/index-bg.png) top center repeat-x;
    float:none;
    max-width:1366px;
    margin:0 auto;
}

.main_cot .content-panel .inner-banner {	
	color:#ccc;
	width:100%;
	background-image:url(../images/inner-pic.jpg?050314);
	background-repeat:no-repeat;
	background-position:center;	
	text-align:center;
	/*float:left;*/
	height:200px;
	
}

.main_cot .content-panel .inner-banner .bred-bg {	
	
	width:1112px;
	margin:0px auto;
	
}
.main_cot .content-panel .inner-banner .bred-bg .bred {	
	
	width:100%;
	position:relative;
	float:left;	
	height:200px;
	

	
}
.main_cot .content-panel .inner-banner .bred-bg .bred-crump {	
	
	width:1112px;
	background-image:url(../images/inner_bredcrump.png);
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	left:1px;
	bottom:0px;
	height:68px;
	

	
}

.main_cot .content-panel .inner-banner .bred-bg .bred-crump .breadCrumbs{
	margin:5px;
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#646262;
	
	font-size:14px;
	
	
	
	
	}


.main_cot .content-panel .inner-banner .bred-bg .bred-crump ul {
	float:left;
	width:auto;	
	margin-top:20px;
	margin-left:47px;
}
.main_cot .content-panel .inner-banner .bred-bg .bred-crump li {
	float:left;
	width:auto;
	margin-top:10px	;
	background-image:url(../images/div-arrow.jpg);
	background-repeat:no-repeat;
	background-position:right;	
	 padding: 2px 7px;
	line-height:30px;

}
.active{
	background-image:none !important;
	
	
	}
.main_cot .content-panel .inner-banner .bred-bg .bred-crump li a {
	
color:#000;
text-decoration:none;

}
.main_cot .content-panel .inner-banner .bred-bg .bred-crump li a:hover {
	

text-decoration:underline;

}






.main_cot .inner-content-panel {	
	color:#ccc;
	width:100%;
	float:left;
	background-image:url(../images/inner-new-bg.png);	
	background-repeat:repeat-y;
	height:auto;
	
}



.main_cot .content-panel .inner-banner .bred-bg .bred-crump .b-text {	

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;

	color:#3a3a3a;
	margin:0px 5px  0px 60px;
	text-decoration:none;
	


	
}
.main_cot .content-panel .inner-banner .bred-bg .bred-crump .b-text a {	

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	line-height:85px;
	float:left;
	color:#3a3a3a;
	margin:0px ;
	text-decoration:none;
	

	
}
.main_cot .content-panel .inner-banner .bred-bg .bred-crump .b-text a:hover {	

	color:#ccc;
	text-decoration:none;
	
}

.main_cot .inner-content-panel h1 {	
	font-size:29px;
	font-family: "Franklin Gothic Medium Cond";
	color:#3a3a3a;
	font-weight:lighter !important;
	margin:0px 0px 15px 0;	

	
}
.main_cot .inner-content-panel .text  {	
	font-size:29px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	line-height:22px;
	color:#3a3a3a;
	margin:5px 60px ;	

	
}
.dec-list li{
	list-style: decimal !important;
    margin-left: 20px !important;
    padding: 0;
	
}

.dec-list-ar li{
	list-style:decimal outside none !important;
    margin-right: 20px !important;
    padding: 0;;
	
}

.alpha-list li{
	list-style: lower-alpha outside none !important;
    margin-left: 20px !important;
    padding: 0;
	
}

.alpha-list-ar li{
	list-style: lower-alpha outside none !important;
    margin-right: 20px !important;
    padding: 0;
	
}

.main_cot .inner-content-panel .text img {	
	
	float:left;	
	margin:0px  20px 5px 0px ;	

	
}
.main_cot .inner-content-panel-footer {	
	
	width:100%;
	float:left;
	background-image: url(../images/inner-new-footer.png);
	background-repeat:no-repeat;
	height:22px;
}

.main_cot .content-panel .home-content {	
	
	width:1110px;
	position:relative;
	margin:0 auto;	
	height:auto;
	
	
}

.main_cot .content-panel .home-content .bg-content {	
	
	width:1112px;
	position:absolute;
	z-index:99;
	left:-10px;
	top:-80px;
	background-image:url(../images/home-page-bg.png);
	height:349px;

	
}

.main_cot .content-panel .home-content .bg-content .content-area {	
	
	width:100%;
	float:left;	
	height:334px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#3a3a3a;

	

	
}
.main_cot .content-panel .home-content .bg-content .content-area h1 {	
	
	font-size:29px;
	font-family: "Franklin Gothic Medium Cond";
	color:#3a3a3a;
	font-weight:lighter !important;
	margin:0px 0px 15px 0;	

	
	

	
}


.main_cot .content-panel .home-content .bg-content .content-area .home-goal {	
	
	width:315px;
	float:left;
	min-height:200px;	
	height:auto;
	margin:70px 0px 0px 33px;

	

	
}
.main_cot .content-panel .home-content .bg-content .content-area .home-goal .more {	
	float:left;
	height:auto;
	margin:15px 0px ;

	
}
.main_cot .content-panel .home-content .bg-content .content-area .home-goal .more img:hover 
{
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
}
	




.main_cot .content-panel .home-content .bg-content .content-area .content-home-news {	
	
	width:310px;
	float:left;
	min-height:200px;
	height:auto;
	margin:30px 0px 0px 50px;

	

	
}
.main_cot .content-panel .home-content .bg-content .content-area .content-home-news ul {	
	
	
	float:left;
	padding:0px;	
	margin:0px;
}
.main_cot .content-panel .home-content .bg-content .content-area .content-home-news li {	
	
	width:100%;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#3a3a3a;
	margin:0px;
	border-bottom:1px #fff solid;
	padding:8px 0px;
}
.main_cot .content-panel .home-content .bg-content .content-area .content-home-news li .date {	
	
	width:100%;
	float:left;	
	font-size:14px;
	font-weight:bold;
	color:#2d539c;
}
.main_cot .content-panel .home-content .bg-content .content-area .content-home-news li .more {	
	
	
	float:left;	
	font-size:12px;
		font-weight:400;
	text-decoration:none;	
	color:#3a3a3a;
	
	
	
}
.main_cot .content-panel .home-content .bg-content .content-area .content-home-news li .more a {	
	
	
	
	float:left;
	margin-right:5px;
	font-size:12px;
	font-weight:400;
	text-decoration:none;	
	color:#c41414;
	
	
	
}


.main_cot .content-panel .home-content .bg-content .content-area .home-product-info {	
	
	width:315px;
	float:left;
	min-height:200px;	
	height:auto;
	margin:70px 0px 0px 55px;

	
}
.main_cot .content-panel .home-content .bg-content .content-area .home-product-info ul {	
	
	
	float:left;
	padding:0px;	
	margin:20px 0px 0px 0px;

	
}
.main_cot .content-panel .home-content .bg-content .content-area .home-product-info li {	
	
	
	float:left;
	line-height:30px;
	width:100%;
	list-style-image:url(../images/arrow.png);
	list-style-position: inside;
	vertical-align:middle;
	font-size:15px;
	font-weight:600;
	text-decoration:none;	
	color:#3a3a3a;

	
}
.main_cot .content-panel .home-content .bg-content .content-area .home-product-info li a {	
	
	font-size:15px;
	font-weight:400;
	text-decoration:none;	
	color:#3a3a3a;
	text-decoration:none;

	
}
.main_cot .content-panel .home-content .bg-content .content-area .home-product-info li a:hover {	
	
		
	color:#000;
	text-decoration:underline;

	
}



.main_cot .footer {	
	
	width:100%;
	float:left;
	height:auto;
	margin:10px 0px;
}
.main_cot .footer.frontpage {
    float:none;
    margin:0 auto;
    max-width:1366px;
    background-color:#f1f1f1;
}

.main_cot .footer .link-panel {	
	
	width:1100px;
	margin:0 auto;	
	height:auto;
	
}
.main_cot .footer .link-panel .link-part  {	
	

	margin-left:20px ;
	float:left;
	width:1080px;
	height:auto;
	
}
.main_cot .footer  .copyright  {	
	

	
	float:left;
	width:100%;
	background-image: url(../images/footer-copy-bg.png); 
	background-repeat:repeat-x;
	height:72px;
	margin-bottom:10px;
	
	
}

.main_cot .footer .copyright .copy  {	
	

	
	width:1100px;
	margin:0 auto;	
	height:auto;
	
}

.main_cot .footer .certificate  {	
	

	
	width:1100px;
	text-align:center;
	
	margin:0 auto;

	
}
.main_cot .footer .copyright .copy-text  {	
margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;	
	float:right;	
	height:auto;}

.main_cot .footer .copyright .copy .f-logo  {
	float:left;
	
	margin:20px  0px 0px 20px;
	width:auto;
	height:72px;	


	
	
}
.main_cot .footer .copyright .social  {	
	

	margin-right:20px ;
	margin-top:10px;
	
	background-repeat:repeat-x;
	background-position:bottom;
	float:right;	
	width:375px;
	height:40px;
	
}

.main_cot .footer .copyright .social ul  {
	float:right;
	width:auto;
	
}
.main_cot .footer .copyright .social li   {	
	
	float:left;
	padding:0px 5px;
	
	width:28px ;
		
	
}



.main_cot .footer .link-panel .link-part  .nav-box  {	
	
	float:left;
	width:294px;
	margin:10px 0px;
	height:auto;
	
}
.main_cot .footer .link-panel .link-part  .nav-box ul  {	
	
	float:left;
	width:100%;
	height:auto;
	
}
.main_cot .footer .link-panel .link-part .nav-box li  {	
	
	
	width:auto;
	text-align:left;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	
	
}
.main_cot .footer .link-panel .link-part  .nav-box li a  {
	text-decoration:none;
	color:#5d616c;	
	
	
	
	
}
.main_cot .footer .link-panel .link-part  .nav-box h2  {	
	
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5d616c;
	font-weight:bold;
	
	
}

/* Font Size Tool */
.fontSizeTool{float:right;margin-top:35px;margin-right:47px}
.fontSizeTool a{display:block;float:left;margin:0 3px}

div.messages{direction:ltr!important;margin-bottom:15px}